.ib{display:inline-block;}
.app-box {
    background: #F0F0F0;
    text-align: center;
    margin: 0px 0 0;
    padding: 15px 0 30px;
}
.app-img{
	margin-right: 15px;
}
.app-box a:hover{
	opacity:0.6;
}
.content{
    width: 950px;
    margin: 20px auto;
}
.ttl1{
	font-size: 150%;
    background-color: #F6C50D;
    text-align: center;
    padding: 10px 0;
}
.ttl2{
    color: #F6AE0D;
    font-size: 200%;
    text-align: center;
    margin: 20px 0;
}
.main-txt {
    line-height: 1.5;
    font-size: 140%;
    text-align: center;
    margin: 30px 0 0;
}
.sub-ttl{
	font-size:160%;
	font-weight:bold;
	margin-bottom:10px;
}